# Get a document download link

`POST https://backend.estactics.com/api/properties/getPropertyFileAuthenticatedLink`

Returns a temporary link to download a document.

Authentication: `Authorization: Bearer YOUR_API_KEY`. Required permission: `properties.MANAGE`.

## Body parameters

- `id` (integer, required): ID of the property.
- `fileId` (integer, required): 
- `promptSaveAs` (boolean): Ask the browser to download the file instead of opening it.

## Example request body

```json
{
  "id": 310,
  "fileId": 901
}
```

## Example response

```json
{
  "success": true,
  "data": "https://storage.example.com/..."
}
```
